<xml> </xml>

Better ListView Class Reference |

# BetterListViewBeforeItemSortEventHandler Delegate

Represents the method handling BetterListView.BeforeItemSort event.

public delegate void BetterListViewBeforeItemSortEventHandler(
object sender,
BetterListViewBeforeItemSortEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace